/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

img {

	max-width: 100%;
	height: auto;
	vertical-align: bottom;

}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
img{
	max-width: 100%;
	vertical-align: top;
}

.sp_br {
	display: inline;
}

/*スタイルシート
*******************************************/

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
header{
	background-color: #000;
	padding: 10px 0;
	font-size: 24px;
	text-align: center;
	color: #fff;
	font-family:'ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro',sans-serif;
	letter-spacing: 2px;
	line-height: 130%;
}
.inner{
	width: 850px;
	margin: 0 auto;
}

/* 高さ満たないコンテンツ量対策ここから*/
.sitewrapper {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	background-color: #820e16;
}

main {
	flex: 1;
	overflow: hidden;
}
/* 高さ満たないコンテンツ量対策ここまで */
.main{
	background:url(../img/back-main.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
}
.main .main-wrap{
	width: 1200px;
	margin: 0 auto;
}
.main .main-wrap img{
	width: 100%;
	vertical-align: top;
}
.main .contact-area{
	background-color: #0099ff;
}
.main .contact-area .inner{
	padding: 30px 20px;
	box-sizing: border-box;
	display: -ms-flexbox;
	display: flex;
}
.main .contact-area .inner .info{
	font-family: 'ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro',sans-serif;
	font-weight: 600;
}
.main .contact-area .btn{
	width: 45%;
	margin-left: auto;
}
.main .contact-area .yerrow{
	color: #ffff00;
	font-size: 26px;
	padding-bottom: 15px;
}
.main .contact-area .white-back{
	background: #fff;
	color: #0099ff;
	padding: 6px 0 6px 30px;
	border-radius: 20px;
	font-size: 26px;
	letter-spacing: 1px;

}
.main .contact-area .white-back a{
	color: #0099ff;
	text-decoration: none;
}
.main .contact-area .white-back .small{
	font-size: 16px;
   position:relative;
     bottom:3px;
}
.main .contact-area .white-back-sp{
	color: #fff;
	border:2px solid #fff;
	border-radius: 30px;
	font-size: 20px;
	padding: 6px 0;
	margin-top: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.main .contact-area .white-back-sp .small{
	font-size: 14px;
}
.small2{
	font-size: 14px;
	padding-bottom: 8px;
}

.main .contact-area .white-back-sp a{
	color: #fff;
	text-decoration: none;
}

.title-area h2{
	font-size: 44px;
	color: #666666;
	text-align: center;
	margin-bottom: 30px;
	line-height: 1.4;
	letter-spacing: 8px;
}
.txt2{
	text-align: center;
	font-size: 120%;
	line-height: 1.5;
	letter-spacing: 1px;
	padding-bottom: 30px;
}
.title-area .txt{
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
}

.contact{
	padding: 40px 0 50px;
}


.merit,.what,.media,.category{
	padding-top: 30px;
}

.category .inner{
	padding: 0 20px;
	box-sizing: border-box;
}

.cnt_inr {
	background-color: #fff;
	margin-bottom: 100px;
	padding: 40px 40px 0;
}

.category .category-list{
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-family:'ヒラギノ丸ゴ Pro W4','Hiragino Maru Gothic Pro',sans-serif;
	letter-spacing: 2px;
}
.category .category-list li{
	width: 23%;
	position: relative;
	margin-bottom: 20px;
}
.category .category-list li p{
	background-color: rgba(0,153,255,0.8);
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 8px 0;
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 18px;
}
.category .staff-box{
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 100px;
	margin-top: 50px;
}
.category .staff-box .img{
	width: 250px;
}

.category .contetn h3{
	color: #0099ff;
	font-size: 36px;
}
.category .contetn h3 span{
	border:1px solid #0099ff;
	padding: 6px 3px;
	margin-right: 10px;
}
.category .contetn p{
	font-size: 18px;
	line-height: 1.7;
	padding: 0px 2% 30px;
}
.category .staff-box .right{
	margin-left: auto;
}

.category h2 {
	color: #fff;
	font-size: 2.5em;
	text-align: center;
	line-height: 1.2;
}
p.re_cta {
	text-align: center;
}
.red {
	font-weight: bold;
	color: #820e16;
}
.flex_gift {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.5em;
}
.img_mov, .img_seminar {
	width: 48%;
}
.img_moc1, .img_moc2, .img_moc3 {
	width: 32%;
}
.arrow, .line{
	text-align: center;
}

.line {
	width: 400px;
	margin: 0 auto;
}
.btn {
	transition: .3s;
}

footer{
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 13px;
	padding-bottom: 5px;
    padding-top: 20px;
    line-height: 1.6em;
}
footer ul li{
	display: inline-block;
}
footer ul li a{
	text-decoration: none;
	color: #000;
}
footer a{
	text-decoration: none;
	color: #fff;
}
.white-back-sp{
	display: none;
}
.sp-img{
	display: none;
}


/*10man.html使用*/
.float{
	float: left;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	text-align: center;
}
.right{
		padding-top: 100px;
}
.clear {
    clear:both;　/*floatの解除、ここがポイント*/
}
@media screen and (max-width:640px){
	.float{
	float:none;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.left img{
		width: 60%;
}
.right img{
		width: 80%;
}
}

@media screen and (max-width:1200px){
	.main .main-wrap{
		width: 100%;
	}

}
@media screen and (max-width:1000px){
	.inner{
		width: 94%;
	}
}
@media screen and (max-width:800px){
	.qa .qa-item .qa-q{
		font-size: 18px;
		    padding: 20px 40px 20px 60px;
	}
	.qa .qa-item .qa-q .q{
		font-size: 16px;
	}
	.start-pack .content{
		display: block;
	}.start-pack .led{
		width: 100%;
	}


	.start-pack .pack-list{
		width: 100%;
		padding-top: 30px;
	}
	.main .contact-area .inner{
		display: block;
		text-align: center;
	}
	.main .contact-area .white-back{
		display: none;
	}
	.main .contact-area .btn{
		width: 90%;
		margin: 0 auto;
	}
	.white-back-sp{
		display: block;
	}
	.category .staff-box .img{
		display: none;
	}
	.category .staff-box .contetn .img{
		display: block;
	}
	.category .staff-box .contetn h3{
		text-align: center;
	}

}

	.sp{
		display: none;
	}
	.pc{
		display: block;
	}

.btn:hover{
	opacity: 0.5;
	}
@media screen and (max-width:680px){
	.sp_br {
		display: block;
	}
	.sp{
		display: block;
	}
	.pc{
		display: none;
	}
	.sp-img{
		display: block;
	}
	.pc-img{
		display: none;
	}
	.space2{
		letter-spacing: 1px;
	}

	.main{
		background-position: left bottom;
	}
	.main .contact-area .inner{
		padding: 10px 0;
		}

	.main .contact-area .white-back,.main .contact-area .yerrow{
		font-size: 22px;
		line-height: 1.3;
		padding-bottom: 8px;
	}
.main .contact-area .btn {
	width: 100%;
    margin: 0 auto;
}
	.title-area h2{
	font-size: 30px;
	margin-bottom: 20px;
	}
	.title-area .txt{
		font-size: 18px;
	}

	.merit,.what,.media,.category{
	padding-top: 20px;
	}
	.merit .merit-list,.what .flow-list,.what .flow-again{
		flex-wrap: wrap;
	}
	.merit .merit-box{
		width: 47.2%;
	}
	.merit .merit-box:nth-child(-n+2){
		margin-bottom: 100px;
	}

	.merit .merit-box .number{
		top: -6%;
	}
	header{
		font-size: 17px;
		padding: 5px 0 3px;
		    line-height: 120%;
	}
	.what .inner{
		padding:0;
	}
	.what .flow-list .flow-box{
		width: 45%;
	}
	.what .flow-list .flow-box:nth-child(-n+2){
		margin-bottom: 20px;
	}
	.what .flow-list .flow-box p{
		font-size: 18px;
	}
	.what .flow-again .arrow{
		width: 100%;
	}
	.what .flow-again .img{
		margin-left: 0;
		width: 40%;
	}
	.what .flow-again p{
		font-size: 18px;
	}
	.induce-area .inner .btn{
		width: 75%;
	}
	.induce-area .inner{
		padding: 40px 0;
	}
	.media .content{
		display: block;
	}
	.media .content .youtube{
		width: 100%;
	}
	.media .content .magazin_list{
		width: 100%;
		margin-top: 30px;
	}
	.category .category-list li{
		width: 48%;
	}
	.category .category-list li p{
		font-size: 14px;
		background-color: #0099ff;
		padding: 4px 0;
	}
	.results .results-white .shop-img-list{
		flex-wrap: wrap;
	}
	.results .results-white .shop-img-list li{
		width: 48%;
		padding: 1%;
	}
	.results .results-white .owner{
		display: block;
		margin-bottom: 30px;
	}
	.results .results-white .owner .info{
		padding-left: 0;
	}
	.results .results-white .owner .info h3{
		display: none;
	}
	.results .results-white h3{
		font-size: 21px;
		line-height: 1.5;
	}
	.results .results-white .owner .img{
		float: right;
		padding-left: 20px;
		padding-top: 20px;
		width: 40%;
	}
	.results .results-white .owner .info{
		width: 100%;
	}
	.results .results-white .owner .info p{
		font-size: 16px;
	}
	.category .contetn h3{
		font-size: 26px;
		line-height: 1.8;
	}
	.category .inner{
		padding: 0;
	}
	.results .results-white .wrap{
		padding: 160px 15px 50px;
	}

.qa .qa-item .qa-a{
	background-size: 50px;
	padding-left: 70px;
	padding-bottom: 20px;
	line-height: 1.5;
	display: none;
}
.qa .qa-item .qa-a .balloon{
  	padding: 15px;
  	border:3px solid #0099ff;
	font-size: 16px;
}
.balloon:before {
  top: 10%;
}

.category .contetn p{
	font-size: 16px;
}


.cnt_inr {
	background-color: #fff;
	margin-bottom: 50px;
	padding: 30px 20px 0;
}

.category h2 {
	font-size: 2em;
	text-align: center;
}
.line {
	width: auto;
	margin: 0 auto;
}

p.re_cta {
	text-align: left;
}

footer	{
  font-size: 80%;
}
	}
@media screen and (max-width:500px){
	.results .results-white .wrap{
		padding: 60px 15px 50px;
	}
}
